/* CSS Document */ 

/*dernière modif 13-07-11 par Jimmy :.multimedia #ulGallery background-color:red enlevé */

#header_middle{z-index:700}

body {background:#a39b72 url(../img/bg.jpg) repeat-x;font-family:trebuchet MS, Arial!important;}
*{font-family:trebuchet MS, Arial!important;}
a{color:#9E0010;text-decoration:underline;}
a:hover{text-decoration:none;}
#canvas {position:absolute;top:0;width:99%;}
#canvas_main {width:915px;margin:0 auto;position:relative;background-image:url(../img/degrade.png);background-repeat:repeat-y;padding:0 10px 0 10px;}
/***		  HEADERS		  ***/ 
#header_top{
	color:#FFFFFF;
	position:relative;
	background:#444445 url(../img/header_top.jpg) repeat-y;
	height:23px;
	padding:10px 23px 5px  0;
}
#header_top form {position:absolute; top:7px;left:20px;width:auto}
#header_top form span {font-size:15px;font-weight:bold;margin-right:20px;}
#header_top form img {margin-right:12px;}
#header_top ul{margin:0;padding:0;float:right;font-size:11px;}
#header_top ul li{display:inline;list-style-type:none;margin-left:25px;}
#header_top ul li a {text-decoration:none;color:#FFFFFF;text-transform:uppercase;}

#header_top form#search {top:6px; left:600px; width:165px;}
#header_top .input, #header_top .submit{
	border-top:1px solid #d6d6d6; 
	border-bottom:1px solid #d6d6d6;
	display:block;
	float:left;
	background-repeat:no-repeat;
	background-position:top right;
}
#header_top .input {
	border-left:1px solid #d6d6d6;
	border-right:0;
	background-color:#FFF;
	color:#767678;
	font-size:11px;
	width:100px;
	height:15px;
	padding:4px 25px 4px 4px;
}
#header_top .submit{
	border-right:1px solid #d6d6d6;
	border-left:0;
	height:23px;
	width:26px;
	font-size:0;
	/*background-image:url(../img/search.jpg);*/
	padding:0;
	cursor:pointer;
}

#header_middle{background:url(../img/header_middle.jpg) no-repeat;height:111px;padding:5px 23px;position:relative;}
#header_middle #logo-cyclo {
	z-index:1;
	text-indent:-10000px;
	background-image:url(../img/logo.png);
	background-repeat:no-repeat;
	width:303px;
	height:88px;
	margin:0;
	padding:0;
}
#header_middle #logo-cyclo a{
	width:303px;
	height:88px;
	display:block;
}
#header_middle ul {
	float:right;
	margin:0;
	margin-right:-28px;
	padding:0;
}
#header_middle ul#menu0 li{display:inline;float:left;}
#header_middle ul#menu0 ul.level_1 li{display:block;float:none;}
#header_middle ul li.li_borderRight {background:url(../img/header_middle_li.jpg) right no-repeat;}
#header_middle ul li.li_last a {padding-right:0;}

#header_middle ul a{padding:0 28px 0 6px;color:#FFFFFF;text-decoration:none;text-transform:uppercase;font-size:11px;font-weight:bold;}


.linkLang{
	color:#fff;
	text-decoration:none;
	margin-left:10px;
	font-size:12px;
}

.linkSelectedLang{
	color:#aaaaaa;
	text-decoration:none;
	margin-left:10px;
	font-size:12px;
}

#btn_find_marchant{
	position:absolute;
	right:23px;
	top:26px;
	background-image:url(../img/btn_marchant.jpg);
	background-repeat:no-repeat;
	display:block;
	width:170px;
	height:21px;
	font-weight:bold;
	text-transform:uppercase;
	color:#FFFFFF;
	text-decoration:none;
	font-size:11px;
	text-align:center;
	padding:2px 4px 0;
}


#cart_header {position:absolute;right:23px;top:55px;font-size:11px;margin:0;height:28px;}
#cart_header a {color:#000000;text-decoration:none;}


#cart_header #link_cart{
	background-image:url(../img/cart.png);
	background-repeat:no-repeat;
	padding:8px 6px 5px 25px;
	margin-left:10px;
	display:block;
	float:left;
}
#cart_header #link_account{
	background-image:url(../img/lock.png);
	background-repeat:no-repeat;
	padding:8px 0 10px 28px;
	margin-left:8px;
	display:block;
	float:left;
}
#link_account2{
	background-image:url(../img/lock-off.png);
	background-repeat:no-repeat;
	padding:8px 0 10px 28px;
	margin-left:8px;
	display:block;
	float:left;
}
#link_account0{
	padding:8px 0 10px 10px;
	margin-left:0px;
	display:block;
	float:left;
}

#spacer {background:url(../img/header_middle_li.jpg)top right no-repeat;margin:10px 0 0;height:12px;width:2px;display:block;float:left;}

/*****************JSWIN*******************/

.jsWinCycloSkin{
	/* if browser is ie6 jsWin will automaticly change fixed position to absolute */
	position:fixed;
	background-color:#fff;
	border:1px solid #000;
	/*
	-moz-border-radius:10px;
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	*/
	top:200px;
	left:200px;
}

.jsWinCycloSkin .titleBar{
	margin:2px;
	height:23px;
	background-color:#efefef;
	/*
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	*/
}


.jsWinCycloSkin .footerBar{
	/*background-color:gray;*/
	margin-right:20px;
	margin-left:20px;
	margin-bottom:4px;
}

.jsWinCycloSkin .title{
	height:23px;
	margin-left:20px;
	line-height:23px;
	float:left;
	font-size:11px;
	font-weight:bold;
}

.jsWinCycloSkin .close{
	height:13px;
	width:13px;
	margin-right:5px;
	margin-top:4px;
	line-height:30px;
	float:right;
	font-size:0px;
	background-image:url(../../k3soft/js/jswin/img/close-b.png);
	background-repeat:no-repeat;
	
	text-indent: -10000px;
	overflow:hidden;	
	
}

.jsWinCycloSkin .content{
	/*margin:10px 5px 20px 5px;*/
	margin: 15px;
	overflow:auto;
}


.jsWinCycloSkin_modal{
	background-color:#000;
	opacity:0.85;
	filter: alpha(opacity = 85);
	position:fixed;
	top:0;
	left:0;
}











/********				BANNER &  MENU     		*****/
#banner {position:relative;height:242px;}
#banner_img {float:left;}


#left_menu{margin:0;height:242px;background-color:#38363a;width:196px;float:left;}
#left_menu ul {
	margin:0 8px 8px 25px;
	padding:0;
}
#left_menu li {list-style-type:none;margin-bottom:3px;}
#left_menu li a {color:#fff;font-size:11px;text-decoration:none;text-transform:uppercase;display:block;height:24px;}
#left_menu li a:hover {color:#cc0000}



#left_menu ul li ul{
	margin: 0;
	margin-left:8px;
}

#left_menu ul li ul li{
	margin: 0;
	background-color:#52504F;
}


#left_menu ul li ul li a{
	padding-left:20px;
	line-height:20px;
	height:20px;
}


#left_menu ul li ul li a:hover{
	color:#cc0000;
	background-repeat:no-repeat;
	background-position:4px center;
	background-image:url(../img/second_menu_ol.jpg);	
}




/* #left_menu form {position:absolute;top:210px; left:24px;width:165px;} */

#left_menu_second {
	background-color:#52504f;
	position:absolute;
	left:197px;
	padding:6px 9px 9px 9px;
	margin:0;
}	

#left_menu_second li {list-style-type:none;font-size:12px;height:17px;margin-top:2px;}

a.link_menu {text-decoration:none;color:#ffffff;display:block;padding-left:12px;}
a.link_menu:hover {
	color:#cc0000;
	background-repeat:no-repeat;
	background-position:center left;
	background-image:url(../img/second_menu_ol.jpg);
}


#menu_middle_second {width:auto;margin:0;padding:0;background-color:#525150;position:absolute;top:0;padding:4px 9px 9px 9px;}
#menu_middle_second li {list-style-type:none;font-size:12px;height:17px;margin-top:2px;}




/********				SLIDE SHOW    		*****/

#slideshow_banner {margin:0;padding:0;position:absolute;bottom:12px;right:7px;height:20px}
#slideshow_banner li {list-style-type:none;display:inline;}
#slideshow_banner li a {
	padding:0px 5px;
	text-decoration:none;
	color:#FFFFFF;
	display:block;
	float:left;
	font-size:13px;
	font-weight:bold;
	margin-left:4px;
}
#slideshow_banner li a.current_banner {background-color:#3c3a3d;border:1px solid #4f4c50;}
#slideshow_banner li a.other_banner {background-color:#79777b;border:1px solid #848187;}
#slideshow_banner li a.prev_banner {	
	width:8px;
	height:16px;
	background-image:url(../img/prev_banner.gif);
	background-repeat:no-repeat;
	background-position:top right;
	
}
#slideshow_banner li a.next_banner {
	width:8px;
	height:16px;
	background-image:url(../img/next_banner.gif);
	background-repeat:no-repeat;
	background-position:top right;
}


/********				CONTENT     		*****/
#content {padding:9px 24px;text-align:left;}

#fil_arianne {margin:0 0 15px 0;color:#a19b81;text-transform:uppercase;}
#fil_arianne a{color:#887D4F;text-decoration:none;font-size:11px;font-weight:bold;}


#fil_accueil {
	padding:0 0 0 12px;
	background-image:url(../img/fil_arianne_accueil.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}


#content_medium {width:562px;float:left;padding-right:13px;}
#content_produit_full {width:562px;float:left;padding-right:13px;}
#content_small {width:286px;float:left;}
#content_small_promo {width:286px;float:right;}
.content_smaller {width:240px;float:left;padding-right:15px;}
#content_large {width:100%;float:left;}
.small_desc {padding-top:34px;}

h4, h1 {
	font-size:18px!important;
	font-weight:bold;
	color:#9e0010;
	border-bottom:2px solid #9e0010;
	/*width:310px;*/
	text-transform:uppercase;
	margin:0 0 35px 0;
	clear:both;	
}
h1 a{text-decoration:none!important;}
h1.full {width:100%;}
.h2_full{	width:515px;}
/*h3 {color:#ff9930}*/
h3 {font-size:15px;width:auto;}
/********				TEASER     		*****/
.teaser{width:100%;border:1px solid #444445;position:relative;background-color:#e6e6e6;font-size:13px;margin-bottom:9px;overflow:hidden;}
.teaser .teaser_content{padding:8px;display:block;color:#000;text-decoration:none;}
.teaser span {margin:10px 0 0 0;}
.teaser img{ border:0}

.teaserh2 {
	font-size:16px;
	font-weight:bold;
	color:#6a1b28;
	text-transform:uppercase;
	text-decoration:none;
	margin:0;
}

.teaser_content{display:block;color:#000;text-decoration:none;text-align:justify;margin-left:12px;}
.teaser_content p{ margin-right:12px;}
.teaser_content li{margin:10px 0;}

.teaserSmall{height:160px;width:240px;border:1px solid #444445;position:relative;background-color:#e6e6e6;font-size:12px;margin-bottom:9px;overflow:hidden;float:left;margin-right:15px;}
.teaserSmall {padding:8px;display:block;color:#000;text-decoration:none;}
.teaserSmall span {margin:10px 0 0 0;}
.teaserSmall img{ border:0}

.contact{ 
	width:100%;
	border:1px solid #444445;
	position:relative;
	background-color:#e6e6e6;/*
	background-color:#FFFFFF;*/
	font-size:12px!important;
	margin-bottom:9px;
	overflow:hidden;
	padding-bottom:10px;
}
.contact table{width:542px;} 

table.tbl_contact{text-align:left; width:100%; margin:-20px 10px 0 -20px;}
table.tbl_contact td {
	 vertical-align:top;
	 width:50%;
}


table.tbl_contact th {
	font-weight: bold;
	padding: 20px 0 0;
}

table.tbl_contact th h4 {
	font-size: 16px !important;
	margin: 0;
}

.tbl_contact .dealers_name {
	font-weight: bold;
	line-height: 30px;
}

.teaser_title, .teaser_title2 {
	margin:0!important;
	padding:3px 8px 4px 8px;
	background-color:#444445;
	text-transform:uppercase;
	font-weight:bold;
	font-size:12px!important;
	color:#FFFFFF;
	border-bottom:1px solid #000;
	width:auto;
}
.teaser_title1 {
	padding:3px 8px 4px 8px;
	width:226px;
	margin:0!important;
	background-color:#444445;
	text-transform:uppercase;
	font-weight:bold;
	font-size:14px;
	color:#FFFFFF;
	font-style:italic;
	border-bottom:1px solid #000;
}
.teaser_title {
	display: block;
	float: none;
}
.img_teaser img{
	display:block;
}

.teaser_title2 {	text-transform:none;}
.teaserTypeC {width:180px;margin-right:8px;float:left;}
a.read_more {
	position:absolute;
	bottom:0px;
	right:10px;
	font-size:24px;
	color:#444445;
	font-weight:bold;
	text-decoration:none;
}

a.read_less {
	position:absolute;
	bottom:0px;
	right:10px;
	font-size:12px;
	color:#444445;
	font-weight:bold;
	text-decoration:none;
}

table.teaser_tbl 
{
	border-collapse:collapse;
	margin:0 -20px;
	width:564px;
	text-align:left;
}

table.teaser_tbl th, table.teaser_tbl td{
	padding:3px 15px 3px 5px;
	line-height: 20px;
	vertical-align:top;
}

table.teaser_tbl th, table.product_specifications th{
	color:#FFF;
	background-color:#7E000C;
	line-height:28px;
	padding-bottom:3px;
	}
	
table.teaser_tbl tr.odd{ background-color: #FFF; }

/********				PRODUITS     		*****/
.produit {
	width:390px;
	margin:0 10px 35px 8px;
	/*height:160px;*/
	float:left;
}
.produit div.cadre_photo {
	background-image:url(../img/bg_produit.jpg);
	float:left;
	background-repeat:no-repeat;
	width:155px;
	padding-bottom:30px;
	margin:3px 0 0;
	
}
.produit a.img_prod{
	text-decoration:none;
	border:0 none;
	display:block;
	
	height:120px;
	text-align:center;
	width:145px;
	margin:1px 0 0 1px;
}

.produit a.img_prod img{
	
	border:0;
}


.produit_info {float:left;width:206px;margin-left:12px;margin-bottom:10px;}
.produit_info h3 {border-bottom:solid 1px #999;font-size:13px;text-transform:uppercase;margin:0 0 7px;clear:both; width:auto;color:#000;}
.produit_info h3 a {color:#000;text-decoration:none;}
.produit_info ul { 
	font-size: 11px;
	line-height: 18px;
	list-style-position: outside;
	margin-left: 15px;
	padding-left: 0;
}
span.produit_serial {font-size:11px;margin-right:4px;}
.produit_info form {margin-top:2px;}
form p {display:inline;margin:0 5px 0 0;float:left;}
form p .more{display:block;width:14px;height:12px;background-image:url(../img/product_more.jpg);margin-bottom:4px;}
form p .less{display:block;width:14px;height:12px;background-image:url(../img/product_less.jpg);}
form .nb_produit {width:35px;margin:3px 9px 0 5px;float:left;}
form .add_cart {
	margin-top:3px;
	width:137px;
}

/********				PRODUITS Description		*****/

#fiche_desc {
	margin:0 5px;
	position:relative;

}
#fiche_desc h2 {float:right;width:284px; margin-right:30px; margin-bottom:15px;}
#fiche_desc #spec a {margin-left:0;}
#fiche_desc #spec ul{
	font-size:11px;
	line-height: 18px;
	list-style-position:outside;
	margin:0 0 20px 20px;
	width:258px;
	padding-left:0;
}
#fiche_desc form {float:right;width:268px;}
#fiche_desc form input {display:block;}
#fiche_desc form select {float:right;font-size:10px;margin-bottom:18px;margin-right:4px;}
#fiche_desc form  span.produit_serial {margin-top:4px;}
#fiche_desc #text {
	font-size:11px;
	margin:0 7px 30px;
}


#img_produit_full {
	float:left;
	margin:0 10px 0 0;
	background-image:url(../img/desc_produit.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	padding:1px 8px 12px 1px;
}

#img_promo_bg {
	float:left;
	/*margin:0 10px 0 0;*/
	background-image:url(../img/bg_promotion.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	/*padding:1px 8px 12px 1px;*/
}

.sans_select {margin-top:34px; margin-right:35px;}


span#old_price{color:#ff0000;text-decoration:line-through;font-size:12px;}
span#new_price{color:#00be00;font-size:16px;}


#carroussel{
	padding:0;
	margin:16px 0 16px 0;
	float:left;
}
#carroussel li {
	list-style-type:none;
	display:inline;
	width:58px;
	height:53px;
	float:left;
	background-image:url(../img/bg_carroussel.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}
#carroussel li a {
	width:50px;
	height:43px;
	padding:1px 0 0 1px;
	display:block;
}
#carroussel li a img {border:0;}

#prev_carroussel {
	width:11px;
	height:45px;
	float:left;
	margin:16px 9px 0 0;
	display:block;
}
#prev_carroussel img {border:0;}
#next_carroussel {
	width:11px;
	height:45px;
	display:block;
	margin:16px 0 0 5px;
	float:left;
}
#next_carroussel img {border:0;}



select.multiPrice{
	width:200px;
}

#master_ulGallery, #master_ulGalleryVideo{margin:5px 0 5px 11px;}
#master_ulGallery ul li img, #master_ulGalleryVideo ul li img{
	border:1px solid #000;
}


.previous_button{
	font-size:0px;
	background-image:url("../img/btn_carroussel_prev.jpg");
	background-repeat:no-repeat;
	text-indent:-3000px;
	width:11px;
	height:45px;
	margin-top:5px;
}

.previous_button_disabled{
	background-image:url("../img/btn_carroussel_prev_gray.jpg") !important;	
}

.next_button{
	font-size:0px;
	background-image:url("../img/btn_carroussel_next.jpg");
	background-repeat:no-repeat;
	text-indent:-3000px;
	width:11px;
	height:45px;
	margin-top:5px;
	
}

.next_button_disabled{
	background-image:url("../img/btn_carroussel_next_gray.jpg") !important;	
}


#menu .level_1{
	width:230px !important;
	white-space:nowrap;
	z-index: 601;
}

.level_1b{
	visibility:hidden;
}


.error{border-width:1px;border-style:dotted;border-color:#9E0010;color:#9E0010;}
/* Section enregistrement */
#register_left{float:left;}
#register_right{float:right;}


/* Section garantie */
#register_left{float:left;}
#register_right{float:left;}
#register_note{font-size:0.75em;}

.registerTable {font-size:0.75em;width:100%;text-align:left;}
.registerTable th.right {padding:15px 15px 0 0;}
.registerTable td input{text-align:left;}
.registerTable td input[type="text"]{
	width:200px;
	border:1px solid #aaa;
}

.error{border-width:1px;border-style:dotted;border-color:#9E0010;color:#9E0010;}


/* section mon compte */
div.edit {
width:100%;
margin-right:auto;
margin-left:auto;
}

div.edit div#res {	
background-color:#ffefd5;
color:red;
padding:2px;
width:100%;
margin-right:auto;
margin-left:auto;
text-align: center;
font-size:1.1em;
float:left;

}

.login{float:left;width:50%}
.login fieldset{}
.memo{font-size:0.6em;}



.halfinput 
{
	float:left;
	/*border:1px solid #ccc;*/
	font-size:12px;
	width:123px;
	margin:0;
}



.marchand_info{
	//clear:both;
	display:block;
	margin-bottom:20px;
	overflow:hidden;
}
.marchand_info a,.marchand_info img{
	float:left;
	
}
.marchand_info_right div{

}
.marchand_info {
	width: 562px;
}
.marchand_info_left {
	float: left;
	width: 242px;
}
.marchand_info_right {
	float: left;
	width: 320px;
}
.marchand_info h3, .marchand_info_left_images h3, .marchand_info_right_images h3{
	border-bottom:1px solid #000;
	text-transform:uppercase;
	font-size:12px;
	margin:0px auto;
}
.marchand_info div span, .marchand_info_left_images p, .marchand_info_right_videos p{
	margin:0;
	font-size:12px;/*
	font-family:Verdana,sans-serif;*/
}

h2.marchand{
	width:auto;
}
.marchand_info li{
	list-style:none;
	/*margin:5px;*/
	float:left;
}
.marchand_details {
	margin: 0;
}
.marchand_details h3 {
	border-bottom:1px solid #000;
	text-transform:uppercase;
	font-size:12px;
	margin-bottom: 10px;
	margin-top: 0px;
	
}
.marchand_details li {
	margin-top: 6px;
	list-style:none;
}

.marchand_info img{
	border:1px solid #000;
}
.marchand_info div.editable span:hover{
	cursor:pointer;
	background-color:#FFFFA7;
	/*background-image:url('../img/edit.gif');*/
	background-position:right center;
	background-repeat:no-repeat;
}
.marchand_info div span.noneditable:hover{
	cursor:default;
	background:#fff;
}
.marchand_info p{
	overflow:hidden;
}
.marchand_info span{
	float:left;
}
.marchand_info form{
	padding:0;
	overflow:hidden;
	float:left;
}

.marchand_info form input{
	float:left;
	border:1px solid #ccc;
	font-size:12px;
	width:150px;
}

.marchand_info form a{
	font-size:10px;
	color:#000;
	float:left;
	font-family:sans-serif;
}
.marchand_info form a.saveBtn{
	background:url('../img/disk_black.png') no-repeat;
	font-size:0;
	width:16px;
	height:16px;
}
.marchand_info form a.cancelBtn{
	background:url('../img/cross.png') no-repeat;
	font-size:0;
	width:16px;
	height:16px;
}
.marchand_info form a.ajouterBtn{
	background:url('../img/plus.png') no-repeat left center;
	padding:3px 5px 0px 21px;
	background-color:#FFFFD2;
	height:16px;
	border:1px solid #D5820B;
	margin:0 10px;
}
.msgInfo{
	background: url('../img/information_frame.png') no-repeat  5px center #FFFFA7;
	font-size:12px;
	padding:10px;
	padding-left:30px;
	margin-bottom:10px;
	border:1px dotted #D5820B;
	
}
.addItem{
	background: #FFFFA7;
	font-size:12px;
	padding:10px;
	padding-left:30px;
	border:1px dotted #D5820B;
	float:none !important;
	width:auto !important;
	overflow:hidden;
	margin-top: 10px;
	margin-bottom: 10px;
}
.addItem a{
	font-size:12px;
	color:#9E0010;
	text-decoration:none;
	
}
.addItem a img{
	border:none;
	margin-right:5px;
	vertical-align:bottom;
}
.addItem form{
	float:none;
	clear:both;
}
.addItem form input{
	width:auto;
}
.addItem form input[type="submit"]{
	border:0;
	float:left;
	
}
.editLink{
	background:#fff;
	padding:5px;
	color:#9E0010;
	font-size:12px;
	text-decoration:none;
	border:1px solid #aaa;
	font-weight:bold;
	position:absolute;
	bottom:5px;
	right:5px;
	cursor:pointer;
}



span.km{
	margin-left:10px;
	color:#B60010;
	font-size:11px;
	font-weight:bold;
}


.marchand_info .divLi{
	width:auto;
	margin-left:0;
	position:relative;
}


.trouverMarchand{
	width:400px;
}

.login {; width:40%;margin-right:30px;padding:0 10px;}
.login .title, .edit .title, .trouverMarchand .title {color:#76001e;font-weight:bold;display:block; border-bottom:1px solid #000;}
.login input, .edit input {margin-bottom:5px;}
.login label {}
.login a, .edit input {font-size:10px;text-decoration:none;color:#76001e;}
.login a:hover, .edit a:hover  {text-decoration:underline;}
.login #msgLogin, .edit #msgLogin {border:1px dotted #F33; color:#F33; text-align:center;}
.login .submit, .edit .submit,.trouverMarchand button {padding:3px 8px;}

/*.style_vie_video{width:100%; border:1px solid #ff0000;position:relative;background-color:#e6e6e6;font-size:10px;margin-bottom:9px;}
.style_vie_video .style_vie_video{padding:8px;display:block;color:#000;text-decoration:none;}
.style_vie_video li { width:100%; }
.style_vie_video span {margin:10px 0 0 0;}
.style_vie_video img{ border:0}
.style_vie_titre
{
	margin:0!important;
	padding:3px 8px 4px 8px;
	background-color:#444445;
	text-transform:uppercase;
	font-size:10px;
	color:#FFFFFF;
}*/
.style_vie_video {}
.style_vie_video ul {display: block;}
.style_vie_video img{ border:0 ;}
.style_vie_video li
{
	float: left;
	display: block;
	width : 180px;
	height: 180px;
	margin: 5px 5px 5px 5px;
	text-align: center;
}

.style_vie_video li:hover
{
	background-color:#c3c3c3;
}

.style_vie_video span {margin:10px 0 0 0;}
.style_vie_titre 
{
	font-size:11px;
	color: #FFFFFF;
	padding:3px 8px 4px 8px;
	background-color:#444445;
}
p.style_vie_titre { margin:0px; }



.is_new{
	color:red;
	font-size:11px;
	margin-left:10px;
	/*background-color:#FFFFC4;*/
	padding:2px;
}


.videoName{
	color:gray;
	font-size:11px;
}



.is_new{
	color:red;
	font-size:11px;
	margin-left:10px;
	/*background-color:#FFFFC4;*/
	padding:2px;
}


.videoName{
	color:gray;
	font-size:11px;
}



table.product_specifications{
	font-size:12px;
	color:black;
	border:1px solid #efefef;
	width: 500px;
	margin-bottom:30px;
}

table.product_specifications th{font-size:13px; line-height:22px;}

table.product_specifications th, table.product_specifications td{padding:3px 5px;}

table.product_specifications td.value{
	color:#B60010;
}

table.product_specifications tr.odd{
	background-color:#efefef;
}


.flag_container {text-align:left;}

.flag_container span {
	margin-right:15px;
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
	padding:3px 5px 0 20px;
	display:inline-block;
	background:url(../img/asterisk_orange.png) left center no-repeat;
	color:#58010A;
	display:inline!important;
}
.clear {clear:both;}


div.footer{
	text-align: center;
	font-size:11px;
	padding-top:50px;
	padding-bottom:20px;
	color:#444;
	
}

div.footer a{
	color:#444;
}

div.footer span.reversedBreadCrum{
	font-weight:bold;
	font-size:12px;
}

.feedbackError{
	color:red;
	font-size:11px;
	margin:10px;
	padding:10px;
	border:1px dotted red;
}

.flag_promotion {

	
}
.flag_is_new {
	color:#000;

}

.price_from{
	font-size:11px;
	
}

.prices_container {padding: 0 0 0 10px;}

.prices_container li {list-style-type:none;margin-bottom:14px;}

.prices_container .price {font-weight:bold;display:block; font-size:14px;} 
.prices_container .price  strike {color:#F00;}

.attributes {
	font-size:13px;
}

.product_number { font-size: 11px;}

div.desc_prod {margin:0; float:left; width:206px;}
div.desc_prod span{
	display:block;
	margin:0 0 5px 3px;
}
.right {text-align:right;}
.left {float:left;}


#link_detaillant{
	display: block;
}

#link_detaillant img{
	border:0;
}

#img_prod_container{
	margin-bottom:10px;
	float:left;
}

#right_sidebar_prod_info{
	float:left;
}

#right_sidebar_prod_info a {margin-left: 10px;}


#searchResults h1{margin-bottom:20px;}
.searchResultEmpty{
	border:1px solid gray;
	padding:10px;
	background-color:#FDFFD7;
	font-size:11px;
	width:495px;
	text-align: center;
}

.searchResult{ margin:0; }
#content_produit_full .teaser {border:0;}
#content_produit_full .teaserTypeC {background:transparent;width:150px;}
#content_produit_full .teaserTypeC .border {border:1px solid #444445;display:block;width:145px;height:137px;}
#content_produit_full .teaserTypeC img {display:block;width:145px;}
#content_produit_full .teaserTypeC p {margin:4px 2px 10px;color:#000;}
#content_produit_full .teaserTypeC p a {font-size:11px;color:#000;}

.rouge
{
	font-size:16px;
	font-weight:bold;
	color:#6A1B28;
}

.textarea_contact
{
	width:496px;
	height:100px;
}

.text_contact
{ width:85%; }


#menu0 ul.level_1{
	background-color:#929294;
	white-space:nowrap;	
}

#menu1 ul.level_1{
	background-color:#929294;
}

#menu1 ul.level_1 li{

	margin-left:4px;
	float:none;
	display:block;

	
}

/*#optbuttons
{
	float:left;
	margin-left:15px;
}*/
#pays {
	/*position:relative;
	top:175px;
	left:190px;
	z-index:99;
	color:#000000;
	text-align:left;
	font-size:24px;
	line-height:30px;
	font-family:sans-serif;
	width:100px;
	height:100px;	*/				
}

#voir_carte a, #email a, #web a  {
	color:#211753;
	text-decoration:underline;		
}
#voir_carte a:hover, #email a:hover, #web a:hover {
	text-decoration:none;
}	
.horaire {
	margin-top: 20px;
	float: left;
	width: 70px;
	height: 60px;
	margin-right: 8px;
	border-collapse: collapse;
}
.horaire .header td { 		
	background-color: #444444;
	color: #ffffff;
	text-transform: uppercase;
	text-align: center;
	font-size: 11px;
}
.horaire .body td { 		
	background-color: #E6E8E7;
	color: #444444;
	text-transform: uppercase;
	text-align: center;
	font-size: 11px;
}		
.marchand_info .horaire .body td span {
	width: 70px;
	font-size: 11px;
}
.marchand_info .horaire .body td form input {
	width: 40px;
	font-size: 11px;
}		

.marchand_info_left_images {
	width: 48%;
	float: left;	
	margin: 0px auto 30px auto;
	margin-right: 2%;
}		
.marchand_info_right_videos {
	width: 48%;
	float: left;
	margin: 0px auto 30px auto;
}
		
#form_email {
	margin: 10px 42px;
}
#form_email p {
	font-size: 11px;
	font-weight: bold;
}
#form_email #prenom, #form_email #nom, #form_email #courriel {
	width: 400px; 
	margin-bottom: 10px;
}
#form_email #sujet {
	width: 400px;
	margin-bottom: 10px;
}
#form_email #send_email_btn {
	margin: 0 auto;
	margin-top: 10px;
}	
#form_email .required {
	color: red;
}	
#form_msg {
	font-size: 11px;
	color: red;
	margin-bottom: 10px;
}	
#message_sent {
	margin: 10px 42px;
	font-size: 11px;
	font-weight: bold;	
}	
#form_pub {
	margin:20px;
}
#description {
	width: 400px;
}
.teaser_promo {
	width:240px;
	border:1px solid #444445;
	padding: 0;
	font-size:12px;
	margin:0px;
	text-align: center;
}
#send_pub_btn {
	margin: 10px 30px;
}

#formprofil {
	width: 900px;
}
#formprofilleft {
	width: 490px;
	float: left;	
}
#formprofilleft p.title {
	margin-top: 0;
}
#formprofilright {
	width: 380px;
	float: right;
	font-size: 14px;
}
#formprofilleft h2,
#formprofilright h2 {
	color: #9E0010;
	font-size: 14px;
	/*border-bottom: 1px solid #76001E;*/
	border-bottom:none!important;
	margin: 0;
}
#formprofilleft h2 {
	width: 460px;
	margin-bottom: 25px;
}
#formprofilright a {
	color: #211753;
	text-decoration: none;
	font-weight: bold;
}
#formprofilright a:hover {
	text-decoration: underline;
}


/*****************JSWIN COUNTRY *******************/

.jsWinCountrySkin{
	/* if browser is ie6 jsWin will automaticly change fixed position to absolute */
	position:fixed;
	background-color:#fff;
	/*border:1px solid #000;*/
	top:200px;
	left:200px;
}

.jsWinCountrySkin .titleBar{
	margin:0;
	height:23px;
	background-color:#efefef;
	display:none;
}


.jsWinCountrySkin .footerBar{
	/*background-color:gray;*/
	margin-right:20px;
	margin-left:20px;
	margin-bottom:4px;
	display:none;
}

.jsWinCountrySkin .title{
	height:23px;
	margin-left:20px;
	line-height:23px;
	float:left;
	font-size:11px;
	font-weight:bold;
	display:none;
}

.jsWinCountrySkin .close{
	height:13px;
	width:13px;
	margin-right:5px;
	margin-top:4px;
	line-height:30px;
	float:right;
	font-size:0px;
	background-image:url(../../k3soft/js/jswin/img/close-b.png);
	background-repeat:no-repeat;
	text-indent: -10000px;
	overflow:hidden;	
	display:none;
}

.jsWinCountrySkin .content{
	/*margin:10px 5px 20px 5px;*/
	margin:0;
	overflow:hidden;
}


.jsWinCountrySkin_modal{
	background-color:#000;
	opacity:0.90;
	filter: alpha(opacity = 90);
	position:fixed;
	top:0;
	left:0;
}

#Canada, #France, #Others {
	display:none;
	margin-bottom: 20px;
}

.k3form td{
	padding-bottom:10px;
	padding-right:20px;
	font-size:12px;
}
.k3form td b{
	font-weight:normal;
}
.k3form textarea.InputText{
	width:500px
}

.k3form textarea.InputText{
	height:150px
}
.k3form .label_radio{
margin-right:25px
}
.k3form tbody.group tr.group td{ 
color:white;
background-color:#8A0005
}
.k3form tbody.group tr.group td{ 
padding-left:5px;
}
.k3form span.titreduform{
	font-weight:normal;
}
span.merci{
	margin-top:6px;
	display:block;
}

/**********************/
/* Conseiller Virtuel */
/*--------------------*/

form, button { margin:0px; padding:0px; }

#wrap_virtual_advisor { margin-bottom:20px; border:solid 1px; position:relative; }
#wrap_menu_form_virtual_advisor { width:100%; height:40px; background:#818181; }



#wrap_content_virtual_advisor { margin-top:20px; margin-bottom:20px; }
#content_virtual_advisor { float:left; width:550px; margin:0 10px; }
#wrap_menu_virtual_advisor { width:100%; height:86px; margin-bottom:20px; background:#818181; }
#wrap_menu_virtual_advisor ul { margin:0; padding:0; }
#wrap_menu_virtual_advisor ul li { list-style:none; float:left; width:120px; margin-top:8px; font-size:14px; }
#wrap_menu_virtual_advisor ul li a { width:120px; text-align:center; color:#ffffff; text-decoration:none; display:block; }
#wrap_menu_virtual_advisor ul li a:hover { width:120px; text-align:center; color:#f5e963; }
#wrap_menu_virtual_advisor ul li a .btn_img { width:53px; height:53px; margin:0 auto; display:block; }


#wrap_menu_virtual_advisor ul li.concept { margin-left:195px; }
#wrap_menu_virtual_advisor ul li.installation { margin-left:50px; }
#wrap_menu_virtual_advisor ul li.virtual_advisor { margin-left:50px; }

#wrap_menu_virtual_advisor ul li.concept a .btn_img { background:url('../img/virtual_advisor/btn_global_concept.gif') no-repeat; }
#wrap_menu_virtual_advisor ul li.installation a .btn_img { background:url('../img/virtual_advisor/btn_global_installation.gif') no-repeat; }
#wrap_menu_virtual_advisor ul li.virtual_advisor a .btn_img { background:url('../img/virtual_advisor/btn_global_virtual_advisor.gif') no-repeat; }

.padding10 { padding:10px; }

#wrap_virtual_advisor h3 { width:100%; padding:0px; margin:20px 0; text-decoration:none; border:0; color:#424242; font-size:18px; text-transform:none; }

#wrap_virtual_advisor #content_small h3 { width:100%; padding:0px; margin-top:0px; margin-bottom:20px; text-decoration:none; border:0; color:#424242; text-align:center; font-size:32px; font-weight:normal; text-transform:uppercase; font-weight:normal; }

#wrap_virtual_advisor #content_small h4 { width:100%; padding:0px; margin-top:0px; margin-bottom:15px; text-decoration:none; border:0; color:#424242; font-size:14px; font-weight:normal; text-transform:none; font-weight:normal; }

#wrap_virtual_advisor h2 { width:100%; padding:0px; margin-bottom:15px; text-decoration:none; border:0; color:#424242; text-transform:none; font-size:18px;; letter-spacing:1px; }


#content_form_virtual_advisor { padding:0 10px; }

#wrap_virtual_advisor p { font-size:12px; line-height:18px; margin:0 0 20px 0; padding:0; }

#wrap_menu_form_virtual_advisor { margin-bottom:20px; background:url('../img/virtual_advisor/menu_form-master.gif') no-repeat 0px -44px; }
#menu_form_virtual_advisor { width:100%; height:40px; margin:0; padding:0; }

ul#menu_form_virtual_advisor li { float:left; width:109px; height:43px; list-style:none; display:block; }
ul#menu_form_virtual_advisor li.lock { background:url('../img/virtual_advisor/menu_form-master.gif') no-repeat; }

ul#menu_form_virtual_advisor li a { width:109px; height:43px; display:block; background:url('../img/virtual_advisor/menu_form-master.gif') no-repeat; }
ul#menu_form_virtual_advisor li span { display:none; }


ul#menu_form_virtual_advisor li.residence, 
ul#menu_form_virtual_advisor li.residence  a { width:111px; background-position:0px 0px; }

ul#menu_form_virtual_advisor li.environnement, 
ul#menu_form_virtual_advisor li.environnement a { background-position:-111px 0px; }

ul#menu_form_virtual_advisor li.entretien, 
ul#menu_form_virtual_advisor li.entretien a { background-position:-220px 0px; }

ul#menu_form_virtual_advisor li.incontournables, 
ul#menu_form_virtual_advisor li.incontournables a { background-position:-329px 0px; }

ul#menu_form_virtual_advisor li.resultat, 
ul#menu_form_virtual_advisor li.resultat a { width:112px; background-position:-438px 0px; }



ul#menu_form_virtual_advisor li.residence a:hover, 
ul#menu_form_virtual_advisor li.residence a.current { background-position:0px -44px; }

ul#menu_form_virtual_advisor li.environnement a:hover, 
ul#menu_form_virtual_advisor li.environnement a.current { background-position:-111px -44px; }

ul#menu_form_virtual_advisor li.entretien a:hover, 
ul#menu_form_virtual_advisor li.entretien a.current { background-position:-220px -44px; }

ul#menu_form_virtual_advisor li.incontournables a:hover, 
ul#menu_form_virtual_advisor li.incontournables a.current { background-position:-329px -44px; }

ul#menu_form_virtual_advisor li.resultat a:hover, 
ul#menu_form_virtual_advisor li.resultat a.current { background-position:-438px -44px; }





#wrap_menu_navig_form_virtual_advisor { margin-top:20px; height:28px; }
ul#menu_navig_form_virtual_advisor { margin:0; padding:0; height:28px; }

ul#menu_navig_form_virtual_advisor li { list-style:none; width:106px; height:28px; }
ul#menu_navig_form_virtual_advisor li span { display:none; }
ul#menu_navig_form_virtual_advisor li button { width:106px; height:28px; cursor:pointer; margin:0px; padding:0px; }

ul#menu_navig_form_virtual_advisor li.prev { float:left; }
ul#menu_navig_form_virtual_advisor li.prev button { border:0; background:transparent url('../img/virtual_advisor/navig_form-master.gif') no-repeat 0px 0px; }
ul#menu_navig_form_virtual_advisor li.prev a:hover button { margin:0px; padding:0px; background-position:0px -28px; }


ul#menu_navig_form_virtual_advisor li.next { float:right; }
ul#menu_navig_form_virtual_advisor li.next button { border:0; background:transparent url('../img/virtual_advisor/navig_form-master.gif') no-repeat -106px 0px; }
ul#menu_navig_form_virtual_advisor li.next a:hover button { background-position:-106px -28px; }



ul#menu_navig_form_virtual_advisor li.postalsearch { float:right; width:170px; background:transparent url('../img/virtual_advisor/postal_search-bg.gif') no-repeat; line-height:28px; }

ul#menu_navig_form_virtual_advisor li.postalsearch .content { padding:0 0 0 10px; font-size:12px; }
ul#menu_navig_form_virtual_advisor li.postalsearch .content span { display:inline; }

ul#menu_navig_form_virtual_advisor li.gosearch { width:183px; }
ul#menu_navig_form_virtual_advisor li.gosearch button { width:183px; border:0; background:transparent url('../img/virtual_advisor/navig_form-master.gif') no-repeat -212px 0px; }
ul#menu_navig_form_virtual_advisor li.gosearch a:hover button { background-position:-212px -28px; }

#content_form_virtual_advisor dl { margin:0px; padding:0px; font-size:12px; }
#content_form_virtual_advisor dl dt { font-weight:bold; }
#content_form_virtual_advisor dl dd { margin:5px 0 0 0; padding:0 0 15px 10px; }

#content_form_virtual_advisor input.inputText, 
#content_form_virtual_advisor textarea.inputTextarea { border:#b7b7b7 solid 1px; }
#content_form_virtual_advisor input.inputCheckbox, 
#content_form_virtual_advisor input.inputRadio { vertical-align:bottom; }
#content_form_virtual_advisor input.dimension { width:40px; }
#content_form_virtual_advisor input.postalCode { width:70px; }
#content_form_virtual_advisor input.bigdimension { width:100px; }

#content_form_virtual_advisor .step_container .info_container { float:left; width:240px; border:#b7b7b7 solid 1px; }

#content_form_virtual_advisor .step_container .info_container .info_box { padding:15px; font-size:9px; text-align:justify; background:#fffdf1; line-height:20px; }
#content_form_virtual_advisor .step_container .info_container .video_box { height:158px; }
#content_form_virtual_advisor .step_container .form_container { float:left; width:260px; margin-left:20px; }


#content_form_virtual_advisor .virtual_advisor_form_errors_wrap { margin-bottom:10px; }
#content_form_virtual_advisor ul.virtual_advisor_form_errors { margin:0px; padding:0px; }
#content_form_virtual_advisor ul.virtual_advisor_form_errors li { padding:4px 10px; list-style:none; background:red; color:#ffffff; font-weight:bold; font-size:12px; text-align:center; }


#content_form_virtual_advisor .field_error { color:red; }

#content_form_virtual_advisor .field_error input, 
#content_form_virtual_advisor .field_error textarea, 
#content_form_virtual_advisor .field_error input, 
#content_form_virtual_advisor .field_error textarea { border-color:red; }



#wrap_content_virtual_advisor h2.intro { margin-bottom:40px; font-size:40px; font-weight:normal; text-align:center; letter-spacing:14px; }


#wrap_virtual_advisor .result_container table.master { width:100%; border-collapse: collapse; background:#fffdf1; font-size:12px; }

#wrap_virtual_advisor .result_container table.master .mrow { vertical-align:top; }

#wrap_virtual_advisor .result_container table.master .mrow td.mcol-1 { width:48%; border:solid 1px #424242; }
#wrap_virtual_advisor .result_container table.master .mrow td.mcol-2 { width:4%; background-color:#ffffff; }
#wrap_virtual_advisor .result_container table.master .mrow td.mcol-3 { width:48%; border:solid 1px #424242; }


#wrap_virtual_advisor .result_container table.master table.inner { width:100%; }
#wrap_virtual_advisor .result_container table.master table.inner tr.row td { padding:10px 0 4px 10px; }
#wrap_virtual_advisor .result_container table.master table.inner tr.row_title th { padding:4px 0 4px 10px; text-align:left; color:#ffffff; background:#424242; }


#wrap_virtual_advisor .result_container table.master table.incountournables tr.row td.col-1 { width:150px; }

#wrap_virtual_advisor .result_container table.master table.appareils tr.row td { padding:4px 0 4px 10px; }
#wrap_virtual_advisor .result_container table.master table.appareils tr.row_product td { padding:10px 0 0px 10px; }



#wrap_content_virtual_advisor .result_container .marchand { margin-bottom:20px; }

#wrap_virtual_advisor .result_container table.master .name a, 
#wrap_content_virtual_advisor .result_container .marchand .name a { color:#5e3f00; text-decoration:none; }

#wrap_virtual_advisor .result_container table.master .name a:hover, 
#wrap_content_virtual_advisor .result_container .marchand .name a:hover { text-decoration:underline; }

#wrap_content_virtual_advisor .result_container .marchand .address_info, 
#wrap_content_virtual_advisor .result_container .marchand .contact_info { font-size:12px; clear:both; }

#wrap_content_virtual_advisor .result_container .marchand .phone_info, 
#wrap_content_virtual_advisor .result_container .marchand .fax_info, 
#wrap_content_virtual_advisor .result_container .marchand .email { float:left; }

#wrap_content_virtual_advisor .result_container .marchand .phone_info, 
#wrap_content_virtual_advisor .result_container .marchand .fax_info { width:120px; }

#intro_virtual_advisor { }

#intro_virtual_advisor h3 { width:auto; height:60px; margin:0 0 20px 0; padding:0 4px; font-size:15px; font-weight:normal; text-transform:none; text-align:center; background:url('../img/virtual_advisor/arrow_down.gif') no-repeat center bottom; }

#intro_virtual_advisor .col { float:left; width:215px; margin:0 36px; }

#intro_virtual_advisor .col ul { margin:0; padding:0; }
#intro_virtual_advisor .col ul li { list-style:none; margin-bottom:10px; padding:0 8px; font-size:12px; }
#intro_virtual_advisor .col ul li a { text-decoration:none; color:#646464; }
#intro_virtual_advisor .col ul li a:hover { color:#f21d15; }

#wrap_virtual_advisor #content_small { width:285px; border:solid 1px; background:#fffdf1; }

#wrap_virtual_advisor .marchands .email a { color:blue; }



#content_small .wrap_product_list_virtual_advisor { }
#content_small .wrap_product_list_virtual_advisor ul { margin:0; padding:0; }
#content_small .wrap_product_list_virtual_advisor ul li { float:left; list-style:none; margin:0 0px 20px 23px; }

#content_small .wrap_product_list_virtual_advisor ul li a img { border:solid 1px #000000 }

#content_small .wrap_product_list_virtual_advisor .no_list { margin:0 20px 20px 23px }


#jswin_virtual_advisor .produit { width:auto; margin:0px 5px; clear:both; }
#jswin_virtual_advisor .produit div.cadre_photo { float:left; width:225px; background:none; padding:0px; }
#jswin_virtual_advisor .produit div.cadre_photo a { width:auto; }
#jswin_virtual_advisor .produit div.cadre_photo a img { border:solid 2px #000000; }
#jswin_virtual_advisor .produit div.desc_prod { float:none; }
#jswin_virtual_advisor .produit .produit_info { width:315px; }
#jswin_virtual_advisor .produit .produit_info p { font-size:13px; line-height:20px; }
#jswin_virtual_advisor .produit .flag_container { text-align:right; }


.tooltipAuto { display:none; }

.tooltip { width:200px; border:solid 1px #000000; background:#fcf5db; }
.tooltip .content { padding:13px; font-size:11px; font-weight:bold; }

.tooltip .content h3 { margin:0; padding:0; }
.tooltip .content p { margin:0; padding:0; }

.clearAlone { clear:both; width:0px; height:0px; visibility:hidden; overflow:hidden; }



td.label_legend{

	width:265px;
}

div.input_error{

	color:red;
	font-weight:bold;

}


/*--------------------*/
/* Conseiller Virtuel */
/**********************/

.country_seo{color:#fff!important;text-decoration:none;cursor:text;}

#listevideos li{float:left;list-style-type:none;border:1px solid #aaa;padding:10px;width:120px;margin:10px;height:135px;}
#listevideos li img{display:block;cursor:pointer;}
#listevideos li span{display:block;font-size:11px;text-align:center;}




.multimedia #ulGallery{list-style-type:none; overflow:auto;}
.multimedia #ulGallery li{width:120px!important;}
.multimedia #ulGallery{margin:0!important;padding:0!important;}
